<?php
/**
 * catala language file
 */

// settings must be present and set appropriately for the language
$lang['encoding']   = 'utf-8';
$lang['direction']  = 'ltr';

// for admin plugins, the menu prompt to be displayed in the admin menu
// if set here, the plugin doesn't need to override the getMenuText() method
$lang['menu'] = 'EAPC - Exportador de cursos';
$lang['btn_export'] = 'Exportar';
$lang['page']       = 'Pàgina';
$lang['namespace'] = 'Espai';
$lang['filename_zip'] = 'Nom del zip';
$lang['export_ok'] = 'El curs s\'ha generat correctament, pots descarregar-lo des del següent enllaç: ';
$lang['back_cpanel'] = 'torna al menú d\'administració';
$lang['last_documents'] = 'Darrers fitxers generats';
$lang['date'] = 'Data';
$lang['title_form'] = 'Genera el zip';
$lang['desc_form'] = 'Selecciona el namespace (espai) del curs i dona un nom al fitxer a descarregar';
$lang['desc_namespace'] = 'Per omplir el camp "espai" podeu seleccionar-ho a l\'arbre de directoris següent:';
$lang['no_docs'] = 'No s\'han creat documents en els darrers dies';
$lang['tpl_model'] = 'Model de plantilles';
$lang['tpl_1'] = 'anterior';
$lang['tpl_2'] = 'noves';
$lang['tpl_3'] = 'sense menú';
$lang['tpl_4'] = 'gencat';

//error
$lang['error_form_data'] = 'Error, dades incorrectes';
$lang['error_namespace'] = 'Error, el namespace és buit';
$lang['error_filename'] = 'Error, el nom del zip és buit';
$lang['error_filetype'] = 'Error, el fitxer no és un zip!';
$lang['error_python'] = 'Error en la creació del namespace!';
$lang['error_exists_ns'] = 'Error, el namespace no existeix!';
$lang['error_404'] = 'Error, no és troba el fitxer';

// custom language strings for the plugin
